RubyGems Navigation menu

sudo_attr_accessibility 0.4.4

This gem is obsolete due to renaming. Please use su_attr_accessibility

Gemfile
          gem 'sudo_attr_accessibility', '~> 0.4.4'
  
  
  
  
  
  
  

install
          gem install sudo_attr_accessibility
  
  
  
  
  
  
  

Authors:

  • Gert Goet

Owners:

Total downloads 2,689

For this version 944

Required Ruby Version: None

Links:

Versions:

  1. 0.4.4 - March 5, 2012 (6.5 KB)
  2. 0.4.3 - March 5, 2012 (6.5 KB)
  3. 0.4.2 - March 4, 2012 (7 KB)

Development Dependencies: